### Tega dela kode ne spreminjaj! ###
with open('mnozice.txt', 'r') as datoteka:
    vrstice = datoteka.readlines()
    seznam_zeljenih = vrstice[0].split(' ')
    seznam_primernih = vrstice[1].split(' ')
    seznam_pustolovscin = vrstice[2].split(' ')
    seznam_gotovo_ne = vrstice[3].split(' ')
    mnozica_zeljenih = set()
    mnozica_primernih = set()
    mnozica_pustolovscin = set()
    mnozica_gotovo_ne = set()
    for kraj in seznam_zeljenih:
        mnozica_zeljenih.add(kraj)
    for kraj in seznam_primernih:
        mnozica_primernih.add(kraj)
    for kraj in seznam_pustolovscin:
        mnozica_pustolovscin.add(kraj)
    for kraj in seznam_gotovo_ne:
        mnozica_gotovo_ne.add(kraj)

# Mnozice, omenjene v navodilih, so povrsti mnozica_zeljenih, mnozica_primernih,
# mnozica_pustolovscin in mnozica_gotovo_ne.